#include "net_server.h"

CNetServer::CNetServer()
{
     log_ = CLogger::getLogger();
}

void CNetServer::run()
{
    log_->info("start run...");
    log_->debug("start run2...");
    log_->warn(u8"收到发斯蒂芬");

    log_->error("there have a error info:[{}]", "Java");

    system("chcp");
}
 